Subject: Re: Please help with 4NT and cygwin problem?? (WinXP) - 2 attachments
From: Daniel Miller <[email-masked]>
To: [email-masked]
Date: Wed, 4 Aug 2004 14:02:13 +0000 (UTC)

Christopher Faylor <[email-masked]> wrote in 
news:[email-masked]:

> On Wed, Aug 04, 2004 at 04:29:41AM +0000, Daniel Miller wrote:
>>- If I run "ver /r" from the 4NT window, with my current directory on
>>c: \ (which is my WinXP boot drive), it says:
>>
>>4NT 5.00U Windows XP 5.1 4NT Build 125 Windows XP Build 2600 Service
> Are you sure that you're running the same version of cygcheck in each
> case?  Your path is different between the 4nt and cmd case (see below).
> 
> In either event, you don't seem to have a mount table, if you are
> reporting the total output of cygcheck.exe.  That's certainly a
> problem.
> 
> If you aren't reporting everything that cygcheck reports you should
> perform a cygcheck -rsv in both the failing and working cases and send
> them here as attachments.
> 
Okay, I should have included the complete listings in both cases, sorry 
about that!!

It *does* appear that I only have one copy of cygcheck.exe on my disk, 
according to Find.  However, 4NT and CMD.exe *do* run with different 
paths, is it possible that's related to my problems somehow??  Here are 
the complete cygcheck listings, included as attachments (does that really 
work??  I've never included attachements in a news message before!!).

    	Dan Miller

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/